.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:32.119587px;}
.y2{bottom:52.997319px;}
.y0{bottom:73.072062px;}
.h1{height:1185.212778px;}
.h3{height:1202.878551px;}
.h4{height:1222.953294px;}
.h2{height:1263.102778px;}
.h0{height:1352.057409px;}
.w4{width:821.458450px;}
.w1{width:826.276388px;}
.w3{width:860.001955px;}
.w2{width:868.834842px;}
.w0{width:956.000000px;}
.x0{left:61.027216px;}
.x1{left:65.845154px;}
@media print{
.y1{bottom:26.666667pt;}
.y2{bottom:44.000000pt;}
.y0{bottom:60.666667pt;}
.h1{height:984.000000pt;}
.h3{height:998.666667pt;}
.h4{height:1015.333333pt;}
.h2{height:1048.666667pt;}
.h0{height:1122.519529pt;}
.w4{width:682.000000pt;}
.w1{width:686.000000pt;}
.w3{width:714.000000pt;}
.w2{width:721.333333pt;}
.w0{width:793.700521pt;}
.x0{left:50.666667pt;}
.x1{left:54.666667pt;}
}
